List features for a dedicated server
GET
/v1/hosts/dedicated_servers/{server_id}/featuresYou will obtain a list of features with their statuses for the chosen server using a GET request to the /v1/hosts/dedicated_servers/{server_id}/features. To specify a server, add its ID to the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
curl -X GET "https://example.com/v1/hosts/dedicated_servers/J0dNW8eL/features"[ { "name": "disaggregated_public_ports", "status": "deactivated" }, { "name": "disaggregated_private_ports", "status": "deactivated" }, { "name": "no_public_network", "status": "deactivated" }, { "name": "no_private_ip", "status": "deactivated" }, { "name": "no_public_ip_address", "status": "deactivated" }, { "name": "host_rescue_mode", "status": "deactivated" }, { "name": "oob_public_access", "status": "unavailable" }, { "name": "private_ipxe_boot", "status": "unavailable" }, { "name": "public_ipxe_boot", "status": "unavailable" }]